﻿@model PizzaMenu.Models.Entitites.Pizza

@{
    ViewData["Title"] = "Details";
}

<h1>@ViewData["Title"]</h1>

<br />

<div>
    <h4>Pizza</h4>
    <hr />

    <dl class="row">
        <dt class="col-sm-1">
            @Html.DisplayNameFor(model => model.Name):
        </dt>
        <dd class="col-sm-11">
            @Html.DisplayFor(model => model.Name)
        </dd>
    </dl>

    <dl class="row">
        <dt class="col-sm-1">
            @Html.DisplayNameFor(model => model.Ingredients):
        </dt>
        <dd class="col-sm-11">
            @Html.DisplayFor(model => model.Ingredients)
        </dd>
    </dl>
</div>

<div>
    <a asp-action="Edit" asp-route-id="@Model.Id" class="btn btn-success">Edit</a>
    <a asp-action="Index" class="btn btn-info">Back to List</a>
</div>
